@charset "UTF-8";

.step_wrap {
  border-radius: 8px;
  background: white;
  box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  margin-bottom: 30px
}

.step_lead {
  font-size: 18px;
  font-weight: bold;
  display: flex;
  gap: 5px;
  align-items: center;
  padding: 10px;
}

.step_lead span._num {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  background-color: #ea7466;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}

.step-image {
  overflow: hidden;
}

.step-image img {
  width: 100%;
  height: auto;
}

